﻿#ControlBar, #ControlBar *, .actionMenu * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#Body{background-color:#ffffff; font-family:Arial;font-size:14px;}
h1 {
    display: block;
	margin-bottom: 25px;
    font-family:'Times New Roman';
    font-size:30px;
    font-weight:bold;
}

h2 {
    font-size:18px;
    font-weight:bold;
}

h3 {
        font-size:18px;
        font-weight:normal;
}

h4 {
    margin-top: 0px !important;
padding-top: 0px !important;
font-family: Arial !important;
font-size: 14px !important;
font-weight: bold;
}

a:link, a:visited {
    color:#962886;
}

.marBot {
    margin-bottom:20px;
}

.padTop {
margin-top:30px;
}

.padRight {
padding-right:40px;
}

p {
font-family:Arial;
font-size:14px;
}

ul.navList li {
    line-height:25px;
}
/*Layout */
* html #Wrapper { height: 100%; } /* for IE */
#wrapper {   
    min-height:100%;      
    position:relative;  
}
header
{
    position:relative;
}

header:before {
content: '';
background: url(images/bg_head_shadow.png) no-repeat center top;
position: absolute;
bottom: -20px;
display: block;
width: 100%;
height: 20px;
left: 0px;
z-index: 999;
}


#logo {
    padding-top:24px;
    float:left;
}


#content {
    min-height:100px;
    padding-top:15px;
    padding-bottom:100px; 
}

footer {    
    position:absolute;
    bottom:0px;
    left:0px;
    width:100%;  
    padding: 10px 0px 30px 0px; 
    height:30px;
    background-color:#412563;/*#5f2f47*/
}


/*--------nav style-----------*/
header.navbar {
     margin:0px;
     border:none;
    }

.socMedBar{
    height: 52px;
    display: inline-block;
    position: absolute;
    right: 10px;
    z-index:1;
}

.socMedBar a img{
    float:right;
    height:40px;
    margin-top:5px;
}
    .socMedBar a img:hover {
      -webkit-filter: drop-shadow(0px 0px 5px white)
    }
.navbar-dnnt {
    background-color:#59118E;/*5f2f47*/
    min-height:150px;
    border-radius:0px 0px;
}
.navbar-header button{
    margin-top:100px;
}
.navbar-toggle .icon-bar {
background-color:#fff;
}

@media only screen and (min-width: 992px) {
    .navbar-nav {
        float: right;
    }
}

.navbar-collapse {
    max-height :600px !important;
}
    /*control the box height of nav links*/
.navbar-nav > li > a {
         padding:20px 15px 20px 15px;
         margin-top:90px;
         line-height:20px;
         text-transform:uppercase;
            }


@media screen and (max-width:767px) {
    .navbar-nav > li > a {
        margin-top: 0px;
    }
}


@media screen and (max-width: 387px) {

    #logo {
        max-width: 80%;
    }

    
}
    /*----------------------*/

.navbar-nav a {
        color:#f8f3fa;
    }

.navbar-nav > .active > a, .navbar-nav li a:hover {
        background-color: #311C38;
         }

/*--------nav style end-----------*/
/*SidePane*/
.border {
border:1px solid #ededed;
position:relative;
}
  
.border:before   {
content: '';
background-color: #f7f1f0;
position: absolute;
display: block;
width: 100%;
height: 100%;
left: 0px;
border:solid 1px #ffffff;
z-index:-1;
}
/*EasyNews*/
 
html[xmlns] .article {
    display: block;
}
 
* html .article {
    height: 1%;
}

.article {
display: inline-block;
margin-bottom:20px !important;
}

.article:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.article .list_item .list_img {
width:200px;
padding-top:5px;
}
.article .list_item .list_content {
width:550px;
}
.article .list_item .list_img, .article .list_item .list_content {
float:left !important;
}

.news_detail_title h1 {
font-family:'Times New Roman';
font-size:30px;
font-weight:bold;
}

h3.title {
margin-top:0px !important;
padding-top:0px !important;
font-family:Arial !important;
font-size:14px !important;
font-weight:bold;
}
.article_pager a {
padding:5px 10px 5px 10px;
border:solid 1px #f3e7e7;
}
a.readmore {
padding:7px 15px 7px 15px;
background-color: #8b3d80;
color:#fff;
float:right;
}

footer ul li {
display:inline-block;
}
footer ul li a:link, footer ul li a:visited {
    color:#fff;
    padding:0px 10px 0px 10px;
    font-family:Arial;
    font-size:11px;
}
.copyright {
float:right;
color:#b5b0b0;
}

    .copyright a:link, .copyright a:visited {
    color:#b5b0b0;
    font-family:Arial;
    font-size:11px; 
    padding-top:5px;
    }

    @media(max-width:800px){
        .padRight{
            margin-left:15px;
        }
    }
    @media(max-width:610px){
       #content .padRight .row ul li{
            margin-left:0px!important;
        }
       .article .list_item .list_content{
           width:100%;
       }
        #content table{
           width:100%!important;
       }
    }